html,body{
	background-color:#000000;
}

body {
	background-image: url(https://terragaucha.dos-s.com/wp-content/uploads/2024/11/background-login.jpg);
    background-size: cover !important;

}

#login{
    width: 400px !important;
}

.login h1 a {
    background-position: center center !important;
    background-size: auto auto !important;
    min-height: 150px !important;
    width: 250px !important;
}


.login form {
    background: #00000054;
    border: none;
	color: #ffffff;
	font-family: Open Sans;
}

/*#user_login, #user_pass{
	border: 2px solid #786f64
}*/

.wp-core-ui .button-primary {
    background: none repeat scroll 0 0 #ffcc00;
    border: none;
    box-shadow: none;
    color: #000000;
    font-weight: bold;
    min-width: 90px;
    min-height: 40px !important;
    border-radius: 2px;
    margin-top: 20px;
	text-transform: uppercase;
}

.wp-core-ui .button-primary:hover {
    background: none repeat scroll 0 0 #786f64;
    color: #ffffff;
}

#login-footer a:hover {
	color: #b63d27
}

.privacy-policy-link{
	display:none;
}

.login .button.wp-hide-pw .dashicons {
    color: #000000;
}

#loginfooter {
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: 5px;
}
#loginfooter img {
    width: 240px;
    margin: 25px auto;
    display: block;
}

#loginfooter p{
	text-align:center;
	font-family:Open Sans;
	color:#ffffe0;
}

#backtoblog {
    display: none !important;
}

.wp-login-lost-password{
    display: none !important;
}

.wp-login-log-in{
	display:none !important;
}

@media only screen and (max-width: 1180px){
	html{
		height:auto;
	}
	#login{
		width:320px;
	}
}